Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You are talking about the package px4_msgs right? Did you also add it to your package.xml? If you check your package.xml file there should be a line somewhere that states:

<depend>px4_msgs</depend>

Something else you could try. You said you cloned and build the px4_msgs package yourself right? Did you make sure to source the workspace in which you build that package?